## ros-jazzy-shape-msgs 5.3.5

=== debian/changelog ===
ros-jazzy-shape-msgs (5.3.5-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 23 Apr 2024 16:00:00 -0000

ros-jazzy-shape-msgs (5.3.4-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-shape-msgs (5.3.3-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 09 Apr 2024 16:00:00 -0000

ros-jazzy-shape-msgs (5.3.2-2bookworm) bookworm; urgency=high

  * Clarify the license. (#241 <https://github.com/ros2/common_interfaces/issues/241>)
    In particular, every package in this repository is Apache 2.0
    licensed except for sensor_msgs_py.  So move the CONTRIBUTING.md
    and LICENSE files down into the individual packages, and
    make sure that sensor_msgs_py has the correct CONTRIBUTING.md
    file (it already had the correct LICENSE file).
  * Contributors: Chris Lalancette

 -- Tully Foote <tfoote@openrobotics.org>  Tue, 09 Apr 2024 16:00:00 -0000

ros-jazzy-shape-msgs (5.3.1-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-shape-msgs (5.3.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-shape-msgs (5.2.2-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-shape-msgs (5.2.1-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-shape-msgs (5.2.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-shape-msgs (5.1.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-shape-msgs (5.0.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-shape-msgs (4.7.0-2bookworm) bookworm; urgency=high

  * Update common_interfaces to C++17. (#215 <https://github.com/ros2/common_interfaces/issues/215>)
  * [rolling] Update maintainers - 2022-11-07 (#210 <https://github.com/ros2/common_interfaces/issues/210>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Tully Foote <tfoote@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-shape-msgs (4.6.1-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.6.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.5.0-2bookworm) bookworm; urgency=high

  * Fix SolidPrimitive.msg to contain a single Polygon (#189 <https://github.com/ros2/common_interfaces/issues/189>)
  * Contributors: M. Fatih Cırıt

 -- Tully Foote <tfoote@openrobotics.org>  Wed, 18 May 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.4.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.3.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.2.1-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.2.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.1.1-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 25 Mar 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.1.0-2bookworm) bookworm; urgency=high

  * Interface packages should fully <depend> on the interface packages that they depend on (#173 <https://github.com/ros2/common_interfaces/issues/173>)
  * Contributors: Grey

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-shape-msgs (4.0.0-2bookworm) bookworm; urgency=high

  * Add prism type to the SolidPrimitive.msg (#166 <https://github.com/ros2/common_interfaces/issues/166>) (#167 <https://github.com/ros2/common_interfaces/issues/167>)
  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash, M. Fatih Cırıt

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 13 Dec 2021 16:00:00 -0000

ros-jazzy-shape-msgs (3.0.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 23 Aug 2021 16:00:00 -0000

ros-jazzy-shape-msgs (2.3.0-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-jazzy-shape-msgs (2.2.3-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-jazzy-shape-msgs (2.2.2-2bookworm) bookworm; urgency=high

  * Change index.ros.org -> docs.ros.org. (#149 <https://github.com/ros2/common_interfaces/issues/149>)
  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#145 <https://github.com/ros2/common_interfaces/issues/145>)
  * Contributors: Chris Lalancette, shonigmann

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-jazzy-shape-msgs (2.2.1-2bookworm) bookworm; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-shape-msgs (2.2.0-2bookworm) bookworm; urgency=high

  * Update QDs to QL 1 (#135 <https://github.com/ros2/common_interfaces/issues/135>)
  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Updated Quality Level to 2 (#131 <https://github.com/ros2/common_interfaces/issues/131>)
  * Contributors: Alejandro Hernández Cordero, Michel Hidalgo, Stephen Brawner

 -- Tully Foote <tfoote@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000


